#room .buttons_panel {
  margin: 0 -4px 10px -4px;
  background: #9cc5da;  
}

#prof_buttons {
  margin: 0px 0px 0px 50px;
  display: none;  
}
#prof_buttons .prof_button {  
  background: #400000;
  color: #FFFFFF;
}
#prof_buttons .svet {  
  background: #A70000;
  color: #FFFFFF;
}

#room .section_ihave {
  margin: 0 0px 10px 0px;
  background: #9cc5da;
  display: none;
}

#room .section_shop {
  margin: 0 0px 10px 0px;
  background: #9cc5da;
  display: none;
 
}

#room .section_home {
  margin: 0 0px 10px 0px;
  background: #9cc5da;
  display: none;
 
}